Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

Vanilla SEO is not Compatible with Vanilla 2.0.18

ToddTodd Chief Product Officer Vanilla Staff
edited November 2011 in Vanilla 2.0 - 2.8
Can you see why this plugin is clashing with Vanilla 2.0.18 and fix it?

Best Answer

Answers

  • sahotataransahotataran Developer, Bay Area - CA ✭✭✭
    mine seems to work fine with 2.0.18

    There was an error rendering this rich post.

  • TimTim Operations Vanilla Staff
    Answer ✓
    I've fixed this to work with 2.0.18.

    Vanilla Forums COO [GitHub, Twitter, About.me]

    UnderDog
  • It might be easier (to follow up for JamieChung if you fork on github and make a pull request :)
  • I've fixed this to work with 2.0.18.
    Sorry about this. @Tim, can you send me a pull request so I can release a new version with the bug fix? Thanks!
Sign In or Register to comment.